Subject: Re: more survey summary

From: [email-masked] (Jean Anderson)
Date: Sun, 19 Sep 93 19:25:00 PDT

[email-masked] (Paul M. Aoki) writes:
> hmm.  i haven't been able to actually crash [core] the postmaster 
> since it was rewritten for 4.1 (not that it's hard to crash the 
> backend).

I wasn't able to get the postmaster to crash under 4.1 until I was moved 
from my old trusty Sun 4/110 onto a Sparc IPX. Concurrency tests that
had "passed" on the 4/110 failed spectacularly on the IPX.  I couldn't 
even get two processes running concurrently reliably. After some nosing 
about, I realized that the Postgres shared memory kernel mods had not 
made it onto the new machine.

It never hurts to check the hardware....

 -jean
  [email-masked]